/*----------------Header Styles----------------*/
.article .aside
{
    float: right;
    margin: 0 0px 10px 15px;
    width: 225px;
}

#header #weather{
left:196px;
width:420px;
padding:0px;
}
#headerlink{
left:632px;
}
#weather ul li{
width:185px;
}
#weather .ccLocation{
width:110px;
}
#weather .ccTemp{
left:4px;
}
#weather .ccIcon{
width:100px;
left:10px;
}
#headerlink ul li a.forecast,#headerlink ul li a.video,#headerlink ul li a.radar,#headerlink ul li a.weather{
background:url("/image/view/-/194234/medRes/2/-/bcvf8yz/-/divider-line-headerlinks-gif.jpg") no-repeat right center;
*margin-right:0px;
}
#headerlink ul li a.alerts,#headerlink ul li a.school{
background:none;
*margin-right:20px;
}
/*----------------Navigation---------------------*/
#topNav{
margin:0px;
}
#nav li.topNavItem a{
padding-left:12px;
padding-right:12px;
font-weight:normal;
}
#nav li.subNavItem a{
font-weight:normal;
padding-left: 9px;
padding-right:9px;
}
#nav li .subNavItem.bestdealsspokane a{
color:#ffff00;
}


/* Video Tray CSS */
#c3ktogoMiniPlayer #video_container { position: relative; width: 320px; display:block; overflow: hidden; background: #F2F2F4; color: #618CBE; }
#c3ktogoMiniPlayer div.video { margin-top: 10px; margin-left: 10px; float:left; }
#c3ktogoMiniPlayer div.video .item-teaser, div.video .item-title { display:none; }
#c3ktogoMiniPlayer div#plist { position: relative; width: 960px; top: 0; left: 0; }
#c3ktogoMiniPlayer div#textbox { width:300px; position:absolute; height:84px; background:  #f2f2f4; display:none; z-index: 4; padding: 0px 3px; left: 7px; overflow: hidden; font-size: 85%; filter: alpha(opacity=90); opacity: 0.9; }
#c3ktogoMiniPlayer div.listbox { width:315px; float:left; padding-left: 5px; padding-top: 1px; }
#c3ktogoMiniPlayer #videoPages { position:absolute; right: 0; top: -24px; }
#c3ktogoMiniPlayer #videoPages div { float: left; }
#c3ktogoMiniPlayer #videoPages .videoPage { color: #FFFFFF; height: 13px; width: 14px; margin: 2px; overflow: hidden; font-weight: bold; cursor: pointer; }
#c3ktogoMiniPlayer #videoPages .selectedPage { color: #BABABA; }
#c3ktogoMiniPlayer #live h2 { color: #FF0000; text-decoration: underline; font-weight: bold; }
#c3ktogoMiniPlayer #video_ad { margin: 5px 10px 0; }
#c3ktogoMiniPlayer div.titlebar { margin-bottom: 0; }
#c3ktogoMiniPlayer .adTab { text-align: right; padding-bottom: 5px; } 
#c3ktogoMiniPlayer #chartericon { position: absolute; right: 60px; top: -23px; }
#c3ktogoMiniPlayer #abcvideo a { color: rgb(97, 140, 190); padding: 0 .2em; }
#c3ktogoMiniPlayer #abcvideo img { vertical-align: middle; height: 25px; width: 25px; }
#c3ktogoMiniPlayer #abcvideo { text-align: center; font-weight: bold; }
#embtvTooltip p { color: #AAA; }

/* Temporarily hide Up Next on articles */
.article .footer .nav {display: none;}

.article .authorLocation {
line-height:16px;
}

.article p {
line-height:16px;
font-size:12px;
}

/* CIM Style */
.grey-tbar .titlebar { background-color:#6D7075; }
.sponsoredbytext {font-size: 11px;}

/*Fix for Author items in a multi-blub viewtype for Case 37087 */
.teaser .teaserAuthor {display: none;}

/*Fix for space with Related Content*/
.article .associated figure {
min-height: 100px;    min-width: 100px;
}

/*---------Fix for article text resizing during page load from .text-small . article p {} CSS------------*/
.article p {
    font-size: 12px;
    line-height: 20px;
}

/*---------Fix for caption and copyright for images in articles------------*/
div.associated figure.ib-figure-image figcaption p.credit {
    line-height: 10px;
    margin-top: 2px;
    margin-bottom: 2px;
    font-size: 9px;
    text-align: right;
    width: 242px;
    word-wrap: break-word;
}
div.assocContent figure.ib-figure-image figcaption div.caption p {
    line-height: 15px;
    margin-bottom: 0px;
    font-size: 12px;
    text-align: left;
    width: 242px;
    word-wrap: break-word;
}

/*---------Fix for dateline field in articles------------*/
.article .authorLocation {
    margin-right: 5px;
    line-height: 20px;
}
.text-small .article .authorLocation {
    font-size: 12px;
    line-height: 20px;
    color: #333333;
    margin-right: 5px;
}
.text-medium .article .authorLocation {
    font-size: 14px;
    line-height: 22px;
    color: #333333;
    margin-right: 5px;
}
.text-large .article .authorLocation {
    font-size: 16px;
    line-height: 24px;
    color: #333333;
    margin-right: 5px;
}